Bug 453682 - Licq cannot login anymore
Licq cannot login anymore
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
8
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-01 17:37 EDT by Kevin Kofler
Modified: 2015-02-01 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 11:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-07-01 17:37:44 EDT
Description of problem:
It seems the ICQ servers has started to reject old clients. Several clients 
(included Licq) were blocked from logging on. (upstream authors' words)

Version-Release number of selected component (if applicable):
licq-1.3.4-9.fc8

How reproducible:
Always

Steps to Reproduce:
1. Try to connect to ICQ.
  
Actual results:
[ERR] Unknown sign on error: 0x1C.

Expected results:
Successful login.

Additional info:
Patches provided by upstream here:
http://www.licq.org/wiki/news/2008-07-02-IcqLoginProblems

Please update F8 and F9 with this patch as soon as possible, as LICQ is 
completely useless without the patch.
Comment 1 Fedora Update System 2008-07-02 07:09:49 EDT
licq-1.3.5-3.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-07-02 07:59:42 EDT
licq-1.3.4-10.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-02 23:17:29 EDT
licq-1.3.4-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-07-02 23:18:03 EDT
licq-1.3.5-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.